/*--- Avanquest WebEasy Page Style ---*/


.cc138              { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc139              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc140              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc141              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc142              { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc143              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,715.50pt,0.75pt,0.00pt);
	}
.cc144              { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc145              { /* Common */
	font            : 11pt 'Abadi MT Condensed Extra Bold';
	color           : #000000;
	}
.cc146              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc147              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,721.50pt,0.75pt,0.00pt);
	}
.cc148              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,696.00pt,0.75pt,0.00pt);
	}
.cc149              { /* Common */
	font            : bold 10pt 'Abadi MT Condensed Light';
	color           : #000000;
	text-align      : center;
	}
.cc150              { /* Common */
	font            : bold 12pt 'Abadi MT Condensed Light';
	color           : #000000;
	text-align      : center;
	}
.cc151              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc152              { /* Common */
	font            : italic bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc153              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc154              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc155              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc156              { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc157              { /* Common */
	font            : 7pt 'Comic Sans MS', cursive;
	color           : #ffffff;
	text-align      : center;
	}
div#e89             { /* Travel & Equipment Bags */
	position        : absolute;
	left            :  29.25pt;
	top             : 157.50pt;
	width           : 289.50pt;
	height          :  27.00pt;
	}
div#e88             { /* Once you have one you wi... */
	background      : transparent url(index007035.jpg) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             : 176.25pt;
	width           : 461.25pt;
	height          :  30.00pt;
	}
div#e87             { /* <ul type="circle"> \<li>... */
	position        : absolute;
	left            :  20.25pt;
	top             : 410.25pt;
	width           : 247.50pt;
	height          : 227.25pt;
	}
span#e86            { /* index007034.gif */
	background      : transparent url(index007034.gif) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 200.25pt;
	width           :   0.75pt;
	height          : 699.75pt;
	}
div#e85             { /* <ul type="circle"> \<li>... */
	position        : absolute;
	left            : 285.00pt;
	top             : 412.50pt;
	width           : 241.50pt;
	height          : 201.75pt;
	}
div#e84             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            :  73.50pt;
	top             : 198.00pt;
	width           : 209.25pt;
	height          :  84.75pt;
	}
div#e83             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            : 357.00pt;
	top             : 196.50pt;
	width           : 150.75pt;
	height          :  51.75pt;
	}
span#e82            { /* index007033.jpg */
	background      : transparent url(index007033.jpg) no-repeat top left;
	position        : absolute;
	left            : 533.25pt;
	top             : 200.25pt;
	width           :   0.75pt;
	height          : 699.75pt;
	}
div#e81             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            : 624.00pt;
	top             : 196.50pt;
	width           : 177.00pt;
	height          :  35.25pt;
	}
div#e80             { /* <ul type="circle"> \<li>... */
	position        : absolute;
	left            : 540.75pt;
	top             : 405.75pt;
	width           : 284.25pt;
	height          : 204.75pt;
	}
div#e79             { /* (A) */
	position        : absolute;
	left            :  14.25pt;
	top             : 200.25pt;
	width           :  56.25pt;
	height          :  57.75pt;
	}
div#e78             { /* (B) */
	position        : absolute;
	left            : 286.50pt;
	top             : 195.00pt;
	width           :  56.25pt;
	height          :  57.75pt;
	}
div#e77             { /* (C) */
	position        : absolute;
	left            : 545.25pt;
	top             : 195.00pt;
	width           :  56.25pt;
	height          :  57.75pt;
	}
div#e76             { /* New \\Product\ */
	background      : transparent url(index007032.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 540.75pt;
	top             : 244.50pt;
	width           :  72.75pt;
	height          :  45.75pt;
	}
div#e75             { /* These bags are tough!\ */
	background      : transparent url(index007031.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 286.50pt;
	top             : 152.25pt;
	width           : 464.25pt;
	height          :  31.50pt;
	}
img#e74             { /* index007030.jpg */
	position        : absolute;
	left            : 288.00pt;
	top             : 266.25pt;
	width           : 157.50pt;
	height          : 123.00pt;
	}
img#e73             { /* index007029.jpg */
	position        : absolute;
	left            : 276.00pt;
	top             : 636.00pt;
	width           :  99.75pt;
	height          :  91.50pt;
	}
img#e72             { /* index007028.jpg */
	position        : absolute;
	left            : 379.50pt;
	top             : 626.25pt;
	width           : 147.75pt;
	height          :  98.25pt;
	}
img#e71             { /* index007027.jpg */
	position        : absolute;
	left            : 409.50pt;
	top             : 731.25pt;
	width           : 108.00pt;
	height          : 156.00pt;
	}
img#e70             { /* index007026.jpg */
	position        : absolute;
	left            : 287.25pt;
	top             : 729.00pt;
	width           : 106.50pt;
	height          : 165.00pt;
	}
img#e69             { /* index007025.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 637.50pt;
	width           : 111.75pt;
	height          : 118.50pt;
	}
img#e68             { /* index007024.jpg */
	position        : absolute;
	left            :  26.25pt;
	top             : 797.25pt;
	width           : 137.25pt;
	height          : 102.75pt;
	}
img#e67             { /* index007023.jpg */
	position        : absolute;
	left            : 133.50pt;
	top             : 708.00pt;
	width           : 140.25pt;
	height          : 105.00pt;
	}
img#e66             { /* index007022.jpg */
	position        : absolute;
	left            :  53.25pt;
	top             : 258.75pt;
	width           : 162.00pt;
	height          : 108.75pt;
	}
img#e65             { /* index007021.jpg */
	position        : absolute;
	left            : 621.75pt;
	top             : 246.00pt;
	width           : 141.75pt;
	height          : 154.50pt;
	}
span#e64            { /* index007020.gif */
	background      : transparent url(index007020.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  53.25pt;
	width           : 813.00pt;
	height          :  92.25pt;
	}
span#e63            { /* index002018.jpg */
	background      : transparent url(index002018.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   2.25pt;
	width           : 813.75pt;
	height          :  57.75pt;
	}
span#e62            { /* index007019.jpg */
	background      : transparent url(index007019.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  59.25pt;
	width           : 715.50pt;
	height          :   0.75pt;
	}
div#e61             { /* CANVAS Things */
	position        : absolute;
	left            : 169.50pt;
	top             :   3.00pt;
	width           : 308.25pt;
	height          :  46.50pt;
	}
div#e60             { /* Everything\ \Australian ... */
	position        : absolute;
	left            :  89.25pt;
	top             :  13.50pt;
	width           :  84.75pt;
	height          :  47.25pt;
	}
div#e59             { /* 4WD roof bags */
	position        : absolute;
	left            : 201.75pt;
	top             :  64.50pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e58             { /* Dog Collars & Leads */
	position        : absolute;
	left            : 547.50pt;
	top             :  78.75pt;
	width           :  87.00pt;
	height          :  15.00pt;
	}
div#e57             { /* Swag Bags */
	position        : absolute;
	left            : 369.00pt;
	top             :  78.75pt;
	width           :  60.00pt;
	height          :  13.50pt;
	}
div#e56             { /* Travel Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  78.00pt;
	width           :  53.25pt;
	height          :  12.00pt;
	}
div#e55             { /* All-Purpose Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  64.50pt;
	width           :  75.75pt;
	height          :  12.00pt;
	}
div#e54             { /* TOOL ROLLS */
	position        : absolute;
	left            : 122.25pt;
	top             : 113.25pt;
	width           :  74.25pt;
	height          :  13.50pt;
	}
div#e53             { /* Industrial Bags */
	position        : absolute;
	left            : 123.00pt;
	top             :  94.50pt;
	width           :  72.00pt;
	height          :  12.00pt;
	}
div#e52             { /* &nbsp;Melways covers */
	position        : absolute;
	left            : 730.50pt;
	top             :  77.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e51             { /* CHAIR covers */
	position        : absolute;
	left            : 643.50pt;
	top             :  76.50pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
span#e50            { /* index007018.gif */
	background      : transparent url(index007018.gif) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             : 144.75pt;
	width           : 721.50pt;
	height          :   0.75pt;
	}
span#e49            { /* index007017.jpg */
	background      : transparent url(index007017.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e48            { /* index007016.gif */
	background      : transparent url(index007016.gif) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  85.50pt;
	}
span#e47            { /* index007015.gif */
	background      : transparent url(index007015.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 129.00pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e46            { /* index007014.gif */
	background      : transparent url(index007014.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 109.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e45            { /* index007013.jpg */
	background      : transparent url(index007013.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  92.25pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e44            { /* index007012.jpg */
	background      : transparent url(index007012.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  76.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e43            { /* index007011.jpg */
	background      : transparent url(index007011.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e42            { /* index007010.jpg */
	background      : transparent url(index007010.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             :  58.50pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e41            { /* index007009.jpg */
	background      : transparent url(index007009.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  70.50pt;
	}
span#e40            { /* index007008.jpg */
	background      : transparent url(index007008.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  70.50pt;
	}
span#e39            { /* index007007.jpg */
	background      : transparent url(index007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 638.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
div#e38             { /* Gun bags */
	position        : absolute;
	left            : 368.25pt;
	top             : 111.00pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e37             { /* Wheel Covers */
	position        : absolute;
	left            : 203.25pt;
	top             : 131.25pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e36             { /* Seat Covers */
	position        : absolute;
	left            : 288.00pt;
	top             :  94.50pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e35             { /* 4WD REAR  mats */
	position        : absolute;
	left            : 200.25pt;
	top             : 114.00pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
div#e34             { /* Garden Waste Bags */
	position        : absolute;
	left            : 639.75pt;
	top             :  60.75pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e33             { /* Chainsaw bags */
	position        : absolute;
	left            : 462.75pt;
	top             :  60.75pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e32             { /* Map bags */
	position        : absolute;
	left            : 648.75pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e31             { /* Life Jacket bags */
	position        : absolute;
	left            : 730.50pt;
	top             :  60.00pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e30             { /* Axe head covers */
	position        : absolute;
	left            : 460.50pt;
	top             :  93.75pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
div#e29             { /* Swags */
	position        : absolute;
	left            : 368.25pt;
	top             :  63.00pt;
	width           :  51.75pt;
	height          :  12.00pt;
	}
div#e28             { /* Hutchies */
	position        : absolute;
	left            : 369.75pt;
	top             :  95.25pt;
	width           :  45.75pt;
	height          :  13.50pt;
	}
div#e27             { /* Wallets */
	position        : absolute;
	left            : 653.25pt;
	top             :  93.00pt;
	width           :  48.75pt;
	height          :  17.25pt;
	}
div#e26             { /* 4WD awnings */
	position        : absolute;
	left            : 201.75pt;
	top             :  79.50pt;
	width           :  73.50pt;
	height          :  13.50pt;
	}
div#e25             { /* Tonneau Covers */
	position        : absolute;
	left            : 283.50pt;
	top             :  61.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
div#e24             { /* 4WD Canopies */
	position        : absolute;
	left            : 201.00pt;
	top             :  93.00pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#e23             { /* Trailer Covers */
	position        : absolute;
	left            : 288.00pt;
	top             :  78.75pt;
	width           :  66.00pt;
	height          :  14.25pt;
	}
div#e22             { /* Firewood Carriers */
	position        : absolute;
	left            : 459.00pt;
	top             :  78.75pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
img#e21             { /* australian%20flag.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.75pt;
	width           :  86.25pt;
	height          :  65.25pt;
	}
img#e20             { /* index007006.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             :  91.50pt;
	width           :  72.75pt;
	height          :  52.50pt;
	}
div#e19             { /* CONTACT\ \Me */
	position        : absolute;
	left            :  43.50pt;
	top             : 105.75pt;
	width           :  53.25pt;
	height          :  27.00pt;
	}
img#e18             { /* index007005.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             : 111.75pt;
	width           :  24.00pt;
	height          :  30.75pt;
	}
img#e17             { /* index007004.jpg */
	position        : absolute;
	left            :  32.25pt;
	top             :  50.25pt;
	width           :  79.50pt;
	height          :  49.50pt;
	}
div#e16             { /* Go to HOME Page */
	position        : absolute;
	left            :  39.00pt;
	top             :  62.25pt;
	width           :  66.00pt;
	height          :  27.75pt;
	}
img#e15             { /* index007003.jpg */
	position        : absolute;
	left            : 429.00pt;
	top             : 356.25pt;
	width           : 212.25pt;
	height          :  50.25pt;
	}
div#e14             { /* CONTACT me */
	position        : absolute;
	left            : 489.00pt;
	top             : 368.25pt;
	width           :  69.75pt;
	height          :  36.75pt;
	}
div#e13             { /* - */
	position        : absolute;
	left            : 759.75pt;
	top             :1278.00pt;
	width           :  48.00pt;
	height          :  38.25pt;
	}
div#e12             { /* Padded pole covers */
	position        : absolute;
	left            : 729.00pt;
	top             :  95.25pt;
	width           :  85.50pt;
	height          :  13.50pt;
	}
div#e11             { /* \ \Quoted prices and pos... */
	position        : absolute;
	left            : 232.50pt;
	top             : 949.50pt;
	width           : 345.00pt;
	height          :  21.75pt;
	}
div#e10             { /* Knapsack covers */
	position        : absolute;
	left            : 462.00pt;
	top             : 112.50pt;
	width           :  72.75pt;
	height          :  18.00pt;
	}
div#e9              { /* CANVAS Information */
	position        : absolute;
	left            : 655.50pt;
	top             : 130.50pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
div#e8              { /* ZIP Information */
	position        : absolute;
	left            : 501.75pt;
	top             : 131.25pt;
	width           : 111.75pt;
	height          :  15.75pt;
	}
div#e7              { /* OBSOLETE \\-this style n... */
	background      : transparent url(index007002.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 317.25pt;
	width           : 217.50pt;
	height          :  84.75pt;
	}
div#e6              { /* CANVAS REPAIRS */
	position        : absolute;
	left            : 370.50pt;
	top             : 132.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e5              { /* 724 Yan Yean Road, YARRA... */
	position        : absolute;
	left            : 573.75pt;
	top             :1317.00pt;
	width           : 230.25pt;
	height          :  22.50pt;
	}
div#e4              { /* ACCOLADES */
	position        : absolute;
	left            : 284.25pt;
	top             : 131.25pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
img#e3              { /* index007001.gif */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 378.00pt;
	height          :  30.75pt;
	}
div#e2              { /* ALL CANVAS PRODUCTS SHOW... */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 366.00pt;
	height          :  33.00pt;
	}
div#e1              { /* Fishing Rod bags */
	position        : absolute;
	left            : 285.75pt;
	top             : 113.25pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
